Subject: [Nomic] Aloha

From: "Matthew A" <[email-masked]>
Date: Tue, 13 Jan 2004 21:57:49 +1100

Hey there.  Im ChinDoGu, and thanks for voting to let me in.
 
Ive got a few rules I want to post, but I left my notes at work, so
you'll have t wait till tomorrow.
 
Incidentally im an aussie, so when I say that, I mean about 11 hours
from now.
 
But just to get things rolling, 2 small issues.
 
1)       we have at least 2 people who are no longer critics.
Aquarion - thanks to his comments in rule 381
Sarabian - thanks to his comments in rule 398
2)       Why is 382 listed as an action rather than a rule? It looks to
be written as a rule and as such should apply to me, but it is not
listed in the rule set.
Can I get a confirmation as to wether it is a rule or a completed action
please
 
Thanks
 
ChinDoGu

_______________________________________________
Nomic mailing list
[email-masked]
http://lists.gkhs.net/cgi-bin/mailman/listinfo/nomic